# H225_ScnConnectionAggregation Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_auto, e_none, e_h221, e_bonded_mode1, e_bonded_mode2, e_bonded_mode3 }

## Public Member Functions

| H225_ScnConnectionAggregation (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_ScnConnectionAggregation::Choices

Enumerator:

  e_auto |
  e_none |
  e_h221 |
  e_bonded_mode1 |
  e_bonded_mode2 |
  e_bonded_mode3 |

## Constructor & Destructor Documentation

H225_ScnConnectionAggregation::H225_ScnConnectionAggregation | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_ScnConnectionAggregation::CreateObject | ( |  | ) |

PObject* H225_ScnConnectionAggregation::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h